
"Remove PreviewerSelector plugin" = "PreviewerSelector プラグインの削除";
"Remove previewerSelector information" = "PreviewerSelctor がインストールされていますが、このバージョンの BathyScaphe には PreviewerSelector の機能が組み込まれています。\nPreviewerSelector はゴミ箱に移動されます。";
"Selected plug-in has been deleted already." = "選択したプラグインはすでに削除されています";
"You must restart BatyScaphe, if you want to install this plug-in." = "削除したプラグインを再びインストールするには、BathyScaphe を再起動してください。";

"%@ (%@/%@)\nInstalled Plugins:\n    %@" = "%@ (%@/%@)\nインストール済プラグイン:\n　　%@";
"\n    " = "\n　　";
